/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
.main-menu ul li a {
  padding: 15px;
}
.mega-menu.mega-2 {
  width: 950px;
}
.cap-dec h3 {
  font-size: 38px;
  letter-spacing: 10px;
}
.sab-2 .about-cell {
  padding: 20px;
}
.sab-2 .about-cell p {
  margin: 15px 0;
}
.bottom-icon.sl-icon {
  bottom: 0;
}
.special-menu.sma-small {
  margin-top: 281px;
}
.input-box {
  margin-bottom: 10px;
}
.input-box label {
  margin-bottom: 5px;
}
.is-sticky .main-menu ul li> a {
  padding: 13px;
}
.is-sticky .mega-menu.mega-2 {
  left: -195px;
}
.mega-menu.mega-2 {
  left: -115px;
}
.carsoule-btn.cb-2.owl-theme .owl-controls .owl-buttons div {
  left: 18px;
}
.carsoule-btn.owl-theme .owl-controls .owl-buttons .owl-next {
  margin-right: -55px;
}
.sm-content {
  padding: 20px;
}
.footer-middle::after {
  right: 34%;
}
.footer-middle::before {
  left: 33%;
}
.about-reserv .section-title h1 {
  font-size: 60px;
}
.is-sticky .menu3 .mega-menu.mega-2 {
  left: -620px;
}
.menu3 .mega-menu.mega-2 {
  width: 900px;
}
.qty-add {
  margin-top: 20px;
}
.cata_gories {
  margin-top: 20px;
}
.pd-content .sm-des {
  display: none;
}
.single-blog-wraper .single-widget {
  padding: 15px;
}
.single-widget.tag-cloud li a {
  padding: 0 5px;
}
.single-widget.fliker-img img {
  width: 60px;
}
.single-widget {
  padding: 10px;
}
.is-sticky .mega-menu.mega-2::after {
  left: 23%;
}
.menu3 .mega-menu.mega-2 {
  left: -417px;
}
.carsoule-btn.cb-2.owl-theme .owl-controls .owl-buttons .owl-next {
  right: 60px;
}



}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {

   
  .last
  {
         margin-left:initial!important; 
  }

  .nice-game
  {
    width: 100%!important;
     margin-left:initial!important; 
    background-color: black;
    padding: 15px!important;
     margin-top: initial!important; 
    border-radius: 13px!important;
    margin-left: 22px!important;
  }

   .bt-game
  {
        margin-left: initial!important;
  }

   .nice
  {
    width: 100%!important;
    margin-left:initial!important; 
    background-color: black;
    padding: 15px!important;
    margin-top: 55%!important;
    border-radius: 13px!important;
    margin-left: 22px!important;
  }

  .game
  {
    margin-bottom: 0!important;
  }

.mobile-menu-area {
  display: block;
}
.sticky-wrapper {
  display: none;
}
.header {
  min-height: 80px;
}
.logo {
  line-height: 80px;
}
.social-icon {
  line-height: 80px;
}
.search-phone {
  margin-top: 30px;
}
.header-menu-area {
  top: 60px;
}
.cap-title h1 {
  font-size: 50px;
}
.bottom-icon.sl-icon {
  bottom: 0;
}
.cap-dec h3 {
  font-size: 24px;
  letter-spacing: 8px;
}
.sab-2 .about-cell p {
  display: none;
}
.about-cell a.com-btn {
  padding: 5px 10px;
  margin-top: 15px;
}
.sab-2 .about-cell {
  padding: 20px;
}
.carsoule-btn.cb-2.owl-theme .owl-controls .owl-buttons div {
  left: 18px;
}
.carsoule-btn.cb-2.owl-theme .owl-controls .owl-buttons .owl-next {
  right: 60px;
}
.carsoule-btn.owl-theme .owl-controls .owl-buttons .owl-next {
  margin-right: -56px;
}
.tm-content {
  width: 80%;
}
.tm-img {
  width: 20%;
}
.carasourl-pagi .owl-pagination {
  left: 21%;
}
.sma-middle .smi-price {
  margin-top: 0;
  position: static;
}
.special-menu.sma-small {
  margin-top: 325px;
}
.reserve-slide img {
  width: 100%;
}
#googleMap {
  height: 400px;
}
.single-footer .input-box {
  padding: 0;
}
.single-footer .input-box .button {
  right: 10px;
}
.forgotten.forg {
  display: none;
}
.qty-add {
  margin-top: 15px;
}
.qty-add a.com-btn {
  padding: 8px 20px;
}
.view-check-btn a.com-btn {
  font-size: 12px;
  padding: 5px 4px;
}
.pd-content .sm-des {
  display: none;
}
.pd-content .cata_gories {
  display: none;
}
.view-check-btn {
  margin-top: 10px;
}
.sm-content {
  padding: 10px;
}
.single-widget {
  padding: 10px;
}
.single-widget.tag-cloud li a {
  padding: 0 8px;
}
.single-widget.fliker-img img {
  width: 66px;
}
.right-side {
  margin-top: 20px;
}
.contact-text > h2 {
  font-size: 26px;
}
.contact-text.right-side {
  margin-top: 0;
}

}

 
/* small mobile :320px. */
@media (max-width: 767px) {

 /* .our-special-menu-area
  {
    display: none;
  }*/


  .last
  {
         margin-left:initial!important; 
  }

  .nice-game
  {
    width: 100%!important;
     margin-left:initial!important; 
    background-color: black;
    padding: 15px!important;
     margin-top: initial!important; 
    border-radius: 13px!important;
    margin-left: 22px!important;
  } 

  .game
  {
    margin-bottom: 0!important;
  }

  .bt-game
  {
        margin-left: initial!important;
  }

   .nice
  {
    width: 100%!important;
    margin-left:initial!important; 
    background-color: black;
    padding: 15px!important;
     margin-top: 55%!important; 
    border-radius: 13px!important;
    margin-left: 22px!important;
  }



  .menu-area
  {
    /*display: none!important;*/
  }

  .sma-heading h3 {
    font-family: "london";
    color: #caab86;
    text-transform: uppercase;
    text-align: center;
    font-size: 38px;
}

  .menu-responsive
  {
    display: none!important;
  }
  .section-title h2 {
    font-family: "london"!important;
    font-size: 63px!important;
}

.single-footer .input-box .button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
    border: medium none!important;
    color: #b7a89a!important;
    height: 40px!important;
    padding: 8px 5px !important;
    position: absolute!important;
    right: 40px!important;
    top: 0!important;
    width: initial!important;
}




input.newslatter {
    background: #463d38 none repeat scroll 0 0!important;
    border: medium none;
    border-radius: 5px;
    color: #a4a4a4;
    font-family: Lato;
    font-size: 15px;
    font-style: italic;
    height: 40px;
    padding: 0 20px;
    width: 100%!important;
}

.single-footer .input-box {
    margin: 0!important;
    padding: 0 40px!important;
    position: relative!important;
    top: 5px!important;
    right: 4px!important;
}

.sm-price {
    bottom: -1%!important;
    color: #b7a89a;
    font-family: great vibes;
    font-size: 30px;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
}
.container {width:300px}
.mobile-menu-area {
  display: block!important;
}
.sticky-wrapper {
  display: none;
}
.middle-text {
  display: none;
}
.logo {
     left: 37%!important;
    line-height: normal!important;
    margin-left: -30px!important;
    position: absolute!important;
    top: -8px!important;
    width: 126px!important;
}
.slider-container .nivo-directionNav {
  display: none;
}
.single-about {
  width: 100%!important;
  display: none;
}
.single-about.sab-2
{
  display: block!important;
}
.sab-2 .about-cell {
  padding: 10px;
}
.sab-2 .about-cell p {
  margin: 15px 0;
}
.carsoule-btn.owl-theme .owl-controls .owl-buttons div {
  bottom: 2%;
  margin-left: -30px;
}
.carsoule-btn.owl-theme .owl-controls .owl-buttons .owl-next {
  margin-right: -35px;
}
.service-holder-area {
  background: none;
}
.carsoule-btn.cb-2.owl-theme .owl-controls .owl-buttons div {
  left: 45px;
}
.carsoule-btn.cb-2.owl-theme .owl-controls .owl-buttons .owl-next {
  right: 50px;
}
.sm-content {
  padding: 20px;
}
.tm-img {
  width: 100%;
}
.tm-content {
  width: 100%;
}
.carasourl-pagi .owl-pagination {
  left: 0;
  right: 0;
}
.sma-middle .smi-price {
  margin-top: 0;
  position: static;
}
.special-menu.sma-small {
  margin-top: 0!important;
}
.mt60 {
  margin-top: 0;
}
.special-menu {
  margin-bottom: 30px;
}
.find-more {
  margin-top: 0;
}
#googleMap {
  height: 300px;
}
.footer-middle::before, .footer-middle::after {
  background: none;
}
.single-footer {
  margin-bottom: 35px;
}
.footer-area .col-md-4:last-child .single-footer {
  margin-bottom: 0;
}
.reserve-slide.carasourl-pagi .owl-pagination {
  bottom: 10px;
  left: 0;
  margin-left: 0;
}
.rsa-content img {
  width: 50%;
}
.rsa-content > h3 {
  font-size: 20px;
}
.rsa-content.text-center {
  margin-left: -110px;
  margin-top: -50px;
}
.shape-holder .sm-des {
  padding: 0 10px;
}
.about-reserv .single-about {
  width: 100%;
}
.about-reserv .section-title h1 {
  font-size: 50px;
}
.about-reserv .sab-2 .about-cell p {
  display: none;
}
.resa-3 .reserve-table {
  padding: 20px;
}
.header-slider-area.common-page {
  min-height: 217px!important;
}
.forgotten.forg {
  display: none;
}
.login-side {
  margin-bottom: 20px;
  overflow: hidden;
}
.frm-action > span {
  float: left;
}
span input.remr {;
  margin: 10px 5px 0 0;
}
.social-share.pb60 {
  padding-bottom: 30px;
}
.des-review {
  margin-top: 20px;
}
.des-review ul li {
  margin: 0 10px;
}
.des-review ul li a::before {
  bottom: -16px;
}
.des-content {
  padding: 10px;
}
.review-content .author-img {
  float: none;
  text-align: center;
  width: 100%;
}
.review-content .author-comments {
  width: 100%;
  padding: 10px;
}
.review-content {
  padding: 10px;
}
.send-review-area .input-box.checkout {
  margin-top: 0;
}
.reserve-page.resa-3 .slider-reserve {
  margin: 0;
}
.total-aside {
  margin-top: 20px;
}
.filter-order {
  float: none;
  margin-top: 10px;
}
.result-count {
  float: none;
}
.resutl-filter {
  text-align: center;
}
.author-img {
  float: none;
  padding-right: 0;
  text-align: center;
  width: 100%;
}
.author-comments {
  margin-top: 10px;
  padding: 10px;
  width: 100%;
}
.leave-comments-area .info {
  width: 100%;
}
.single-2 .author-img,.single-3 .author-img {
  padding-left: 0;
  width: 100%;
}
.single-2 .author-comments, .single-3 .author-comments {
  float: none;
  width: 100%;
}
.gallary-area.shape-holder .sm-des {
  padding: 20px;
}
.single-gallery {
  width: 50%;
}
.gallary-area .find-more {
  margin-top: 20px;
}
.update-cart {
  width: 35%;
}
.coupne-area {
  width: 65%;
}
.update-cart .in-btn {
  width: 75%;
}
.right-side {
  margin-top: 20px;
}
.ship-toggle.pb20 {
  padding-bottom: 10px;
}
.ship-toggle > label {
  font-size: 20px;
}
.billing-details .name2 {
  padding-left: 0;
  width: 100%;
}
.billing-details .name1 {
  padding-right: 0;
  width: 100%;
}
.map-area > img {
  top: -130px;
  left:0
}
.ep-content .sm-des {
     /*display:none*/
     font-size: 10px;
    font-weight: 600;
}
.ep-content {
  bottom: 20%;
  left: 5%;
  padding: 10px;
  right: 5%;
  top: 20%;
}
.event-prodcut:nth-child(2n) .ep-content {
  left: 5%;
  right: 5%;
}
#scrollUp {
  right: 0;
}
.header
{
     min-height: 49px;
    width: 100%;
    background-color: transparent!important;

}

.mean-container .mean-bar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    min-height: 42px;
    padding: 4px 0 0;
    position: relative;
    width: 100%;
    z-index: 999999;
     margin-top: 0px!important; 
}


}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}
 span input.remr {
  margin: 10px 5px 0 10px;
}
.map-area > img {
  top: -197px;
}

}